Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "41b1d96e-024e-4275-ac95-18cb1efdbe7b",
"user_id": "f0938609-fe44-41b0-981f-91ad104dc80b",
"user_planning_slot_type_id": "4b0b5326-469b-4e7c-bad1-e54dcca404d7",
"date_from": "2026-10-31T19:44:32.5886657+00:00",
"date_to": "2026-10-31T19:44:32.5886657+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-10-31T19:44:32.5886657+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.